@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:linear-gradient(to right, #0878a4 0%, #1a8d5e 50%, #0878a4 100%);
  background-size:200%;
  border-radius:30px;
  padding:15px 30px;
}

.btn1:hover,
.btn2:hover{
  background-position:right center;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:linear-gradient(to right, #18885e 0%, #013147 50%, #18885e 100%);
  background-size:200%;
  border-radius:30px;
  padding:15px 30px;
}

.common_paragraph{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:#fff; 
  border:none;
  margin:0; 
  padding:15px 0;
  transition:all 600ms ease-in-out; 
}

.head_logo{
  width:200px;
  transition:all 600ms ease-in-out; 
}

.hd_contact_title{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:600;
  letter-spacing:.02em;
  background:#1c8e5b;
  border-radius:0 30px 30px 0;
  position:relative;
  left:-60px;
  top:22px;
  transform:rotate(90deg);
  padding:10px 12px;
}

.hd_call_title{
  font-size:18px;
  color:#0071a9;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  margin-top:-36px;
  padding:0 0 10px 55px;
}

.head_contact a{
  font-size:22px;
  color:#060606;
  line-height:24px;
  font-weight:600;
  margin-left:55px;
}

.head_contact a:hover{
  color:#1c8e5b;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .navbar-default.navbar-fixed .head_logo{
    width:150px;
  }

}

.home_banner{
  margin-top:125px;
}

.home_banner:after{
  content:"";
  position:absolute;
  width:100%;
  height:242px;
  background:url(../images/banner-btm-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  bottom:0;
}

.banner_desc{
  left:0;
  bottom:35%;
}

.banner_cont{
  width:700px;
  max-width:100%;
  margin:0 auto;
}

.banner_big_heading{
  font-family: "IBM Plex Serif", serif;
  font-size:52px;
  line-height:60px;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.choose_sec,
.serv_sec,
.gallery_sec{
  padding-bottom:65px;
}

.choose_big_heading,
.about_bg_heading,
.serv_big_heading,
.test_big_heading,
.faq_big_heading,
.gallery_big_heading,
.location_big_heading{
  font-family: "IBM Plex Serif", serif;
  font-size:48px;
  color:#1c8e5b;
  line-height:56px;
  letter-spacing:.02em;
  margin-bottom:30px;
  padding-bottom:30px;
}

.choose_big_heading span,
.about_bg_heading span,
.serv_big_heading span,
.test_big_heading span,
.gallery_big_heading span,
.location_big_heading span{
  font-size:35px;
  color:#030303;
  line-height:44px;
}

.choose_big_heading:after,
.about_bg_heading:after,
.serv_big_heading:after,
.test_big_heading:after,
.gallery_big_heading:after,
.location_big_heading:after{
  content:"";
  position:absolute;
  width:120px;
  height:15px;
  background:url(../images/title-after-img01.png) no-repeat center center;
  background-size:100%;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.choose_heading{
  font-family: "Chivo", sans-serif;
  font-size:25px;
  color:#1c8e5b;
  line-height:28px;
  letter-spacing:.02em;
  margin:20px 0 15px;
}

.about_img{
  z-index:999;
}

.about_img:before{
  content:"";
  position:absolute;
  width:160px;
  height:260px;
  background:url(../images/logo-icon-img01.png) no-repeat left top;
  background-size:contain;
  left:-70px;
  top:0;
  z-index:-9;
}

.about_img:after{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:#00314a;
  border-radius:50%;
  left:6px;
  bottom:6px;
  z-index:-1;
}

.about_img img{
  border-radius:50%;
}

.about_bg_heading:after,
.location_big_heading:after{
  left:auto;
  bottom:auto;
  top:26px;
}

.h_form_sec{
  background:url(../images/h-form-bg.png) no-repeat center center, #c6e3d6;
  background-size:cover;
}

.h_form_sec:before,
.faq_sec:before{
  content:"";
  position:absolute;
  width:100%;
  height:138px;
  background:url(../images/form-top-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  top:0;
  z-index:9;
}

.h_form_sec:after,
.faq_sec:after{
  content:"";
  position:absolute;
  width:100%;
  height:108px;
  background:url(../images/form-btm-design.png) no-repeat center top;
  background-size:100%;
  left:0;
  bottom:0;
}

.h_form_box{
  width:640px;
}

.serv_img{
  display:inline-block;
  border:1px solid #2e85b3;
  border-radius:50%;
}

.serv_box:hover .serv_img{
  border-color:#1c8e5b;
}

.serv_img img{
  border-radius:50%;
  margin:6px;
}

.serv_content{
  display:inline-block;
  width:60%;
  vertical-align:top;
  padding-left:15px;
}

.serv_title{
  font-family: "Chivo", sans-serif;
  font-size:24px;
  color:#2e85b3;
  line-height:32px;
  font-weight:700;
  letter-spacing:.02em;
  margin-bottom:12px;
}

.serv_box:hover .serv_title{
  color:#1c8e5b;
}

.serv_content .btn1{
  padding:12px 20px;
}

.serv_logo_icon img{
  width:175px;
}

.faq_sec{
  background:url(../images/h-form-bg.png) no-repeat center center, #c4ddea;
  background-size:cover;
}

.h_form_sec:after, 
.faq_sec:after{
  height:80px;
  bottom:-5px;
}

.faq_big_heading,
.gallery_big_heading{
  color:#0877a8;
}

.sp-testimonial-free{
  background:#fff !important;
  border-radius:15px !important;
  box-shadow:1px 1px 4px 1px rgba(0,0,0,.3) !important;
  min-height:235px;
  margin:5px;
  padding:25px;
}

.sp-testimonial-content p{
  color:#030303 !important;
  letter-spacing:.02em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-family: "Chivo", sans-serif !important;
  font-size:24px !important;
  color:#2e85b3 !important;
  line-height:26px !important;
  font-weight:700 !important;
  font-style:italic !important;
}

.accordion-item{
  border:1px solid #1c8e5b !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#1c1c1c;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#1c8e5b;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.location_list li{
  display:inline-block;
  width:49%;
  vertical-align:top;
  font-size:17px;
  color:#030303;
  line-height:26px;
  font-weight:500;
  letter-spacing:.02em;
  background:url(../images/location-icon01.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.h_contact_list li{
  margin-bottom:12px;
}

.h_contact_list li:last-child{
  margin-bottom:0;
}

.h_contact_list a{
  font-size:16px;
  color:#040404;
  line-height:18px;
  font-weight:500;
}

.h_contact_list a:hover{
  color:#0877a8;
}

.location_sec{
  padding-bottom:45px;
}

.location_map iframe{
  width:100%;
  height:390px;
  margin-bottom:0;
}

#footer{
  background:#1c8e5b;
  padding:260px 0 30px;
}

#footer:before{
  content:"";
  position:absolute;
  width:100%;
  height:241px;
  background:url(../images/ft-top-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  top:0;
}

.footer_abn li{
  font-size:20px;
  color:#fff;
  line-height:26px;
  font-weight:500;
}

.footer_mid{
  margin-bottom:35px;
  padding:40px 0;
}

.footer_mid:after{
  content:"";
  position:absolute;
  width:60%;
  height:1px;
  background:#fff;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.ft_heading{
  font-family: "IBM Plex Serif", serif;
  font-size:26px;
  line-height:28px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.ft_link li{
  line-height:0;
  margin-bottom:10px;
}

.ft_link li:last-child,
.ft_contact .panel:last-child{
  margin-bottom:0;
}

.ft_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.ft_link li a:hover,
.ft_contact_main a:hover{
  color:#030303;
}

.ft_contact .panel{
  margin-bottom:12px;
}

.ft_contact .panel .icon{
  display:inline-block;
}

.ft_contact .panel .text{
  display:inline-block;
  width:90%;
  vertical-align:top;
  padding-left:10px;
}

.ft_contact_heading,
.ft_contact_main{
  font-size:16px;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  padding-bottom:6px;
}

.ft_contact_main{
  color:#fff;
  line-height:22px;
}

.ft_contact_main a{
  color:#fff;
}

.footer_bottom .common_paragraph a{
  color:#fff;
}

#back-button {
  display:inline-block;
  background-color:#1c8e5b;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center center;
  background-size:cover;
  margin-top:125px !important;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "IBM Plex Serif", serif;
  font-size:50px;
  color:#fff;
  line-height:58px;
  font-weight:700;
  letter-spacing:.02em;
  text-align:center;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#1c8e5b;
  line-height:75px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Chivo", sans-serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.02em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#0071a9;
}

.inner_cont_sec .form_block{
  background:#c6e3d6;
  border-radius:20px;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:0;
  border:none;
  border-bottom:1px solid #1b8e5c;
  background:none;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 0;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right center !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:linear-gradient(to right, #18885e 0%, #013147 50%, #18885e 100%);
  background-size:200%;
  border:none;
  border-radius:30px;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background-position:right center;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "IBM Plex Serif", serif;
  font-size:48px;
  color:#010101;
  line-height:56px;
  font-weight:800;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#1c8e5b;
}

.inner_sm_title{
  font-family: "Chivo", sans-serif;
  font-size:28px;
  color:#020202;
  line-height:36px;
  font-weight:700;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "IBM Plex Serif", serif;
  font-size:46px;
  color:#030303;
  line-height:56px;
  font-weight:800;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#0877a8;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#030303;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#0071a9;
}

@media screen and (max-width:1366px){
  .h_form_sec:before, 
  .faq_sec:before{
    height:96px;
  }

  .h_form_box{
    width:550px;
  }

  #footer{
    padding-top:180px;
  }

  #footer:before{
    height:168px;
  }


}

@media screen and (max-width:991px){
  .navbar-default{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .head_logo{
    width:140px;
  }

  .home_banner{
    margin-top:90px;
  }

  .h_form_sec:before, 
  .faq_sec:before{
    height:55px;
  }

  .h_form_sec:after, 
  .faq_sec:after{
    height:48px;
  }

  .h_form_box{
    width:340px;
  }

  #footer{
    padding-top:120px;
    padding-bottom:70px;
  }

  #footer:before{
    height:96px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:90px !important;
  }
	
	.contact-main{
		word-break:break-all;
	}

}

@media screen and (max-width:767px){
  .home_banner:after{
    height:98px;
  }

  .banner_desc{
    bottom:20%;
  }

  .banner_cont{
    position:relative;
    z-index:999;
  }

  .banner_big_heading,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    margin-bottom:12px;
  }

  .common_paragraph,
  .inner_list li{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .choose_sec, 
  .serv_sec, 
  .gallery_sec,
  .about_sec,
  .faq_sec{
    padding-bottom:35px;
  }
	
  .choose_big_heading, 
  .about_bg_heading, 
  .serv_big_heading, 
  .test_big_heading, 
  .faq_big_heading, 
  .gallery_big_heading, 
  .location_big_heading,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:36px;
    margin-bottom:25px;
  }
	
  .choose_big_heading span, 
  .about_bg_heading span, 
  .serv_big_heading span, 
  .test_big_heading span, 
  .gallery_big_heading span, 
  .location_big_heading span{
    font-size:22px;
    line-height:30px;
  }

  .choose_big_heading:after, 
  .about_bg_heading:after, 
  .serv_big_heading:after, 
  .test_big_heading:after, 
  .gallery_big_heading:after, 
  .location_big_heading:after{
    width:80px;
  }

  .choose_heading,
  .serv_title{
    font-size:22px;
  }

  .about_img:before{
    width:80px;
    left:0;
  }

  .about_bg_heading:after, 
  .location_big_heading:after{
    top:14px;
  }

  .h_form_sec:before, 
  .faq_sec:before,
  .h_form_sec:after, 
  .faq_sec:after{
    display:none;
  }

  .h_form_sec,
  .serv_sec,
  .gallery_sec{
    padding-top:30px;
  }

  .h_form_box{
    width:100%;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .serv_content{
    width:56%;
  }

  .serv_title{
    line-height:28px;
  }

  .test_sec,
  .location_sec{
    padding-bottom:25px;
  }

  .sp-testimonial-free{
    min-height:auto;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }

  .location_list li{
    font-size:15px;
  }

  .h_contact_list a{
    font-size:13px;
    line-height:15px;
  }

  .location_map iframe{
    height:220px;
  }

  #footer{
    padding-top:90px;
  }

  #footer:before{
    background-position:center top;
  }

  .footer_logo img{
    width:180px;
  }

  .footer_abn li{
    font-size:16px;
    line-height:22px;
  }

  .footer_mid{
    margin-bottom:25px;
    padding:25px 0;
  }

  .ft_heading{
    font-size:22px;
    line-height:24px;
  }

  .ft_link li a,
  .ft_contact_heading, 
  .ft_contact_main{
    font-size:14px;
    line-height:16px;
  }

  .ft_contact_main{
    line-height:20px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:220px;
  }
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.inner_sm_title{
		font-size:22px;
		line-height:30px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:400px;
    object-fit:cover;
  }

  .banner_desc{
    bottom:16%;
  }

  .serv_content{
    width:100%;
    padding-left:0;
  }

  .ft_contact_main{
    word-break:break-all;
  }

  
}
